@charset "UTF-8";
/*
Desenvolvido por Cedilha Comunicação Digital
www.cedilha.com.br
*/
html,body{
    height:100%;
}
body{
	margin:0;
	padding:0;
}

#geral{
    background-color: #662483;
    background-image:url(../imagens/bg_galo.png);
    background-position: top left;
    background-repeat: no-repeat;
    min-height: 100%;
}

/* TOPO */
header{
    width: 630px;
    min-height:800px;
    float: left;
    position: relative;
}
header .logo{
    position: absolute;
    top: 430px;
    left: 76px;
}
header .slogan{
    position: absolute;
    right: 0;
    top: 15px;
}
header .patrocinador{
    line-height: 1.5em;
    font-size: 0.8em;
    position: absolute;
    top: 610px;
    left: 82px;
}

/* SECTION */
section{
    width: calc(100% - 691px);
    min-height:760px;
    margin-left: 20px;
    border-left: 1px solid #763a90;
    padding: 25px 20px 20px 20px;
    float: left;
}

/* COLUNAS */
.col2{
    width: 49%;
    margin-right: 2%;
    float:left;
}
.col3{
    width: 32%;
    margin-right: 2%;
    float:left;
}
.col3x2{
    width: 65%;
    margin-right: 3%;
    float:left;
}
.col3_options{
    width: 30%;
    margin-right: 2%;
    padding: 1%;
    float: left;
    
    background-color: #F2F2F2;
    
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.col4{
    width: 24%;
    margin-right: 1.3%;
    float:left;
}

.col4_options{
    width: 22%;
    margin-right: 1.3%;
    padding: 1%;
    float:left;
    
    background-color: #F2F2F2;
    
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.col_ultima{
    margin-right: 0 !important;
}

/* SOCIAL */
.social_bar{
	padding:5px 0;
    margin: 10px 0;
    border-bottom: 1px dotted #CCC;
}
.social{
	float:left;
	width:98px;
	height:20px;
	line-height:20px;
	padding-right:4px;
}
.social_button{
	float:left;
	margin-right:20px;
}

/* RODAPE */
footer{
    position: absolute;
    width: 91px;
    top: 530px;
    left: 537px;
}
footer .curso{
    margin-bottom: 10px;
}
